package _VisualDVM.TestingSystem.DVM.DVMConfiguration;
import Common.Database.Objects.DBObject;
import _VisualDVM.TestingSystem.Common.Configuration.Configuration;
//конфгурация тестирования ДВМ
public class DVMConfiguration extends Configuration {
    public int c_maxtime = 40;
    @Override
    public void SynchronizeFields(DBObject src) {
        super.SynchronizeFields(src);
        DVMConfiguration c = (DVMConfiguration) src;
        c_maxtime=c.c_maxtime;
    }
    public DVMConfiguration(DVMConfiguration src){
        this.SynchronizeFields(src);
    }
    public DVMConfiguration(){}
}
